=== debian/changelog ===
memoise (0.1-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 11:42:41 +0100

memoise (0.1-1) unstable; urgency=low

  * Initial release (Closes: #701568)

 -- Ivo Maintz <ivo@maintz.de>  Sun, 24 Feb 2013 16:42:10 +0100
