=== debian/control ===
Source: memoise
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>
Build-Depends: debhelper (>= 9.0.0),
 r-base-dev (>= 2.14.2~20120222),
 r-cran-digest,
 cdbs
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/memoise/index.html
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-memoise/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-cran-memoise/trunk/

Package: r-cran-memoise
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Memoise functions
 Cache the results of a function so that when you call it again with the same
 arguments it returns the pre-computed value.
