=== debian/changelog ===
memoise (0.2.1-1) unstable; urgency=medium

  * New upstream version
  * Remove extra license file

 -- Andreas Tille <tille@debian.org>  Tue, 01 Jul 2014 17:33:19 +0200

memoise (0.1-2) unstable; urgency=low

  * Add README.test
  * rebuild with recent R
    Closes: #730747
  * canonical Vcs URLs

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2013 10:51:00 +0100
