=== debian/control ===
Source: memoise
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               r-cran-digest,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-memoise/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-memoise/trunk/
Homepage: http://cran.r-project.org/web/packages/memoise/index.html

Package: r-cran-memoise
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Memoise functions
 Cache the results of a function so that when you call it again with the same
 arguments it returns the pre-computed value.
